Find the answer to your Linux question:
Results 1 to 2 of 2
hi all, when i run wine, i get this error err:wgl:has_opengl glx_version as 1.3 and GLX_SGIX_fbconfig extension is unsupported. Expect problems. but, my fglrx kernel module is installed and configured ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2006
    Posts
    10

    wine echoes error


    hi all, when i run wine, i get this error

    err:wgl:has_opengl glx_version as 1.3 and GLX_SGIX_fbconfig extension is unsupported. Expect problems.

    but, my fglrx kernel module is installed and configured properly.

    do u have a clue what's wrong??

  2. #2
    Just Joined!
    Join Date
    May 2006
    Posts
    10
    i solved, so if anybody experiences the same prob...

    http://groups.google.com/group/comp....7029c45f8f88ca

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •